GET Candidate's Automated Interview Response

This API retrieves the Interview report of the Candidate.

Request URL

GET /automated-interviews/response/<auto_interview_id>/<response_id>

Warning

Make sure to add your API key in Header of the request

Parameters

Parameter

Type

Description

auto_interview_id

integer

Automted Interview ID of the candidate

response_id

integer

Response ID of the candidate

Response

  • A JSON response containing information about the Candidate Information and the Invite Link.

{
    "candidate_email": "string",
    "candidate_name": "string",
    "interview_id": "integer",
    "interview_reponse_id": "integer",
    "candidate_id": "integer",
    "responses": {
        "Email": "string",
        "Name": "string",
    },
    "last_updated_at": "date",
    "status": "string"
}

Note

The response for form_response may differ based on the form configuration. By Default, Every form contains Name, Email and Phone number.